
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #0B76C3;
    padding-top: 15%;
}

#preloader .logo {
    background-image: url("../logos/iate_logo.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 80%;
    height: 20%;
    max-width: 80%;
    margin: auto;
}

#preloader .star {
    margin-top: 5%;
    background-image: url("./../img/primary_white.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 10%;
    animation: fadein 3s;
    animation-iteration-count: infinite;
}

@keyframes fadein {
    0% {transform: rotate(-360deg); opacity: 1;}
    50% {opacity: 0.5;}
    100% {transform: rotate(360deg); opacity: 1;}
}